<?php
namespace BooklyPaypalPaymentsStandard\Lib;

/**
 * Class Updates
 * @package BooklyPaypalPaymentsStandard\Lib
 */
class Updater extends \Bookly\Lib\Base\Updater
{
    public function update_1_4()
    {
        add_option( 'bookly_paypal_timeout', '0' );
    }
}